Bug 440020 - GNOME performance - desktop right-click is slow
GNOME performance - desktop right-click is slow
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nautilus (Show other bugs)
All Linux
urgent Severity high
: rc
: ---
Assigned To: Tomáš Bžatek
: ZStream
Depends On: 439214
  Show dependency treegraph
Reported: 2008-04-01 08:39 EDT by RHEL Product and Program Management
Modified: 2015-03-03 17:32 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0216
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-11 12:06:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-04-01 08:39:23 EDT
This bug has been copied from bug #439214 and has been proposed
to be backported to 4.5 z-stream (EUS).
Comment 2 Jonathan Blandford 2008-04-01 10:24:48 EDT
Comment 6 errata-xmlrpc 2008-04-11 12:06:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.